/*
 * This is a globally available SCSS project file.
 * It contains project specific utilities (variables, mixins, functions) that don't! output CSS by default.
 * We use it to be imported in a webpack loader to avoid having to import these in each separate file.
 *
 * This file is used next to "seng-scss" which is imported globally as well and contain the default mixins/vars/functions
 */
/**
 * Asset URL builder
 *
 * @param {String} $type - Asset type, matching folder name
 * @param {String} $file - Asset file name, including extension
 *
 * @return {URL} - A `url()` function leading to the asset
 */
/*
 * Font asset helper
 * @access public
 * @param {String} $file - Asset file name, including extension
 * @return {URL} - A `url()` function leading to the font
 * @require {function} asset
 */
/*
 * Get Font weight
 *
 * @param {String} $weight - The name of the weight you need
 *
 * @return {Number} - The CSS based font weight on the name
 */
/**
 * Z-Index function
 *
 * @param {string} $list (Array) - The list to find the current z-index in
 * @param {string} $element (String) - The name of the current element, must be in the $list
 *
 * @returns {number}
 */
/**
 * Get EM size of a value based on a base size
 *
 * @param {Number} $value - The value you need the EM value from
 * @param {Number} $base - The base value where the $value is calculated upon
 *
 * @return {EM Value} - The EM value based on $value and $base
 */
/**
 * Font Face
 *
 * @param {string} $fontName - Name of the font
 * @param {string} $folderName - Subfolder inside the fonts folder
 * @param {string} $fileName - Name of the font-file
 * @param {string} $fontWeight (normal) - Font weight value
 * @param {string} $fontStyle (normal) - Font style value
 */
/**
 * Respond To (Breakpoint)
 *
 * @param {string} $name - Name of the breakpoint used in $breakpoints
 */
/**
 * Aspect ratio, create a :before pseudo element for setting an aspect ratio on an element
 *
 * @param {number} $width (1) - Percentage width
 * @param {number} $height ($width) - Percentage height
 * @param {boolean} $relative (true) - Add relative position to element
 */
/**
 * Hover Mixin for applying :hover pseudo styles
 *
 * Add your own implementation for showing hovers
 * Example using Modernizr touch check: html.no-touch &:hover { @content; }
 * Leaving it to just :hover by default. But best practice to always use the mixin
 *
 * @param $extraSelector:string (optional) = an extra selector that can have the same styles as a hover (for mobile/active state)
 */
/**
 * Offset
 *
 * @param {number} $top (0) - Top Offset
 * @param {number} $left (0) - Left Offset
 */
/**
 * Position mixin for setting absolute position values
 *
 * The mixin can have multiple arguments providing a number
 * @param {number} $top (0) - Top Position
 * @param {number} $right ($top) - Right Position
 * @param {number} $bottom ($top) - Bottom Position
 * @param {number} $left ($right) - Left Position
 *
 * Or a map of multiple positions
 * @param {map} $args... - A map containing multiple positions (top: 1px, left: 1px)
 */
/**
 * Set pseudo elements styles that are used mostly (content, display, position)
 *
 * @param {display} $display (block)
 * @param {position} $position (absolute)
 * @param {string} $content ('')
 */
/**
 * Size an Element
 *
 * @param {number} $width (1em) - Width of the element
 * @param {number} $height ($width) - Height of the element
 */
.h04-campaign {
	position: relative;
	overflow: hidden;
	margin-bottom: 24px;
}

.h04-campaign__card {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}

.h04-campaign__background {
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	overflow: hidden;
	border-radius: 10px 10px 20px 20px;
	will-change: transform;
}

.h04-campaign__background picture {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #171717;
	position: absolute;
	border-radius: 10px 10px 20px 20px;
	-webkit-transform: skewY(15deg);
	        transform: skewY(15deg);
	-webkit-transform-origin: bottom right;
	        transform-origin: bottom right;
	overflow: hidden;
}

.h04-campaign__background img {
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	-webkit-transform: skewY(-15deg);
	        transform: skewY(-15deg);
	-webkit-transform-origin: bottom right;
	        transform-origin: bottom right;
	-o-object-fit: cover;
	   object-fit: cover;
	-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
	font-family: 'object-fit: cover;';
}

.h04-campaign__cta {
	color: #fff;
	position: absolute;
	left: 8.33333%;
	right: 8.33333%;
	top: 32px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}

.h04-campaign__cta .heading-03 {
	margin-bottom: 8px;
}

.h04-campaign__cta .primary-button {
	margin-top: 120px;
}

.h04-campaign__cta-description {
	-webkit-flex-shrink: 0;
	    -ms-flex-negative: 0;
	        flex-shrink: 0;
}

@media (min-width: 768px) {
	.h04-campaign {
		margin-bottom: 120px;
	}
	.h04-campaign .h04-campaign__card {
		position: relative;
		height: auto;
		overflow: visible;
	}
	.h04-campaign .h04-campaign__card::before {
		content: '';
		display: block;
		padding-top: 40.365%;
	}
	.h04-campaign .h04-campaign__cta {
		bottom: 32px;
		top: auto;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
	.h04-campaign .h04-campaign__cta .primary-button {
		margin-top: 16px;
	}
	.h04-campaign .h04-campaign__background {
		height: 100%;
		width: calc(100% + 5.37%);
		border-radius: 0;
		margin-left: -0.625%;
		overflow: visible;
	}
	.h04-campaign .h04-campaign__background picture {
		-webkit-transform: skew(-15deg);
		        transform: skew(-15deg);
		-webkit-transform-origin: bottom left;
		        transform-origin: bottom left;
		border-radius: 20px 0 0 40px;
	}
	.h04-campaign .h04-campaign__background img {
		-webkit-transform: skew(15deg);
		        transform: skew(15deg);
		-webkit-transform-origin: bottom left;
		        transform-origin: bottom left;
	}
}

@media (min-width: 1024px) {
	.h04-campaign .h04-campaign__cta {
		bottom: 72px;
	}
}
